{
  "id": 3152999,
  "name": "Fannie Friend, appellant, v. Hotel Del Prado Company, appellee",
  "name_abbreviation": "Friend v. Hotel Del Prado Co.",
  "decision_date": "1938-10-10",
  "docket_number": "Gen. No. 40,054",
  "first_page": "647",
  "last_page": "647",
  "citations": [
    {
      "type": "official",
      "cite": "296 Ill. App. 647"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 35,
    "char_count": 251,
    "ocr_confidence": 0.51,
    "sha256": "fc52157afcdf74352e9c6f2741813f7ee819ae4fd4d5db0736b3d83f93960555",
    "simhash": "1:3999924c2c057e3a",
    "word_count": 40
  },
  "last_updated": "2023-07-14T20:49:50.507998+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Fannie Friend, appellant, v. Hotel Del Prado Company, appellee."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Matchett\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Matchett"
      }
    ],
    "attorneys": [
      "Frank J. Jacobson and John B. King, for appellant. Louis B. Simon, for appellee."
    ],
    "corrections": "",
    "head_matter": "Fannie Friend, appellant, v. Hotel Del Prado Company, appellee.\nGen. No. 40,054.\nOpinion filed October 10, 1938.\nFrank J. Jacobson and John B. King, for appellant. Louis B. Simon, for appellee."
  },
  "file_name": "0647-01",
  "first_page_order": 697,
  "last_page_order": 697
}
